#green_cart_selector_wrapper
{
    margin: 20px 0px 0px 0px;
}

#green_cart_selector_layout_table
{
    border: 0px solid red;
    margin: 0 auto 0 auto;
}

.green_cart_selector_cell
{
    font-size: 9px;
    padding: 10px;
    text-align: center;
    width: 145px;
    vertical-align: top;
}

.green_cart_selector_anchor
{
    position: relative;
    height: 160px;
}

.green_cart_selector_background_box
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 145px;
    height: 160px;
}

.green_cart_selector_corner_lt
{
    position: absolute;
    top: 0px;
    left: 0px;
}

.green_cart_selector_corner_rt
{
    position: absolute;
    top: 0px;
    left: 135px;
}

.green_cart_selector_corner_lb
{
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.green_cart_selector_corner_rb
{
    position: absolute;
    bottom: 0px;
    left: 135px;
}

.green_cart_selector_border_top
{
    background: white;
    position: absolute;
    top: 0px;
    left: 10px;
    border-top: 1px solid #cccccc;
    width: 125px;
    height: 10px;
}

.green_cart_selector_border_sides
{
    background: white;
    position: absolute;
    top: 10px;
    left: 0px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    height: 140px;
    width: 143px;
}

.green_cart_selector_border_bottom
{
    background: white;
    position: absolute;
    bottom: 0px;
    left: 10px;
    border-bottom: 1px solid #cccccc;
    width: 125px;
    height: 10px;
}
    
.green_cart_selector_checkbox_wrapper
{
    position: absolute;
    bottom: 10px;
    left: 15px;
}

.green_cart_selector_product_wrapper
{
    position: absolute;
    top: 10px;
    left: 0px;
    text-align: center;
    width: 100%;
}

.green_cart_selector_label_wrapper
{
    position: absolute;
    bottom: 13px;
    left: 52px;
    text-align: left;
}

.green_cart_selector_overlay
{
    background: url('../images/1px_transparent.gif');
    cursor: pointer;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 99%;
}